be.fgov.ehealth.dics.core.v4.reimbursementlaw.submit

## Class AttachmentKeyType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v4.reimbursementlaw.submit.AttachmentKeyType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    ConsultAttachmentType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-04-30T12:17:22+02:00",
                 comments="JAXB RI v2.3.7")
      public class AttachmentKeyType
      extends Object
      implements Serializable

  Java class for AttachmentKeyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="AttachmentKeyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="SequenceNr" use="required" type="{urn:be:fgov:ehealth:dics:core:v4:core}PositiveShortType" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AttachmentKeyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `short` | `getSequenceNr()` Gets the value of the sequenceNr property.
    `void` | `setSequenceNr(short value)` Sets the value of the sequenceNr property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AttachmentKeyType

          public AttachmentKeyType()

  - ### Method Detail

    - #### getSequenceNr

          public short getSequenceNr()

      Gets the value of the sequenceNr property.

    - #### setSequenceNr

          public void setSequenceNr(short value)

      Sets the value of the sequenceNr property.

Connector Packaging generic 4.9.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.